Subject: bug#16694: bugs #16694/#16378: Patches

From: Barry OReilly <[email-masked]>
Date: Tue, 25 Mar 2014 10:17:58 -0400

> After the integration of _all_ three patches the problem was gone.

I applied all three patches, but './src/emacs -r' with commented out
init.el still starts Emacs with unexpected white background.